<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.simple.project.templates">
    <module_version install_time="1416339146862" last="true" origin="installer" specification_version="1.20.1">
        <file crc="4104946292" name="config/Modules/org-netbeans-modules-simple-project-templates.xml"/>
        <file crc="864791005" name="modules/locale/org-netbeans-modules-simple-project-templates_ja.jar"/>
        <file crc="3435322516" name="modules/locale/org-netbeans-modules-simple-project-templates_pt_BR.jar"/>
        <file crc="191478869" name="modules/locale/org-netbeans-modules-simple-project-templates_ru.jar"/>
        <file crc="1081696379" name="modules/locale/org-netbeans-modules-simple-project-templates_zh_CN.jar"/>
        <file crc="310234194" name="modules/org-netbeans-modules-simple-project-templates.jar"/>
    </module_version>
</module>
